=== debian/control ===
Source: sparky-play
Section: Multimedia
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-play
Architecture: all
Depends: coreutils, ffmpeg, grep, procps, psmisc, yad
Suggests: ffplay
Description: Sparky Play
  Simply MP3 music player based on Yad.
